<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="BareCTF viewing" link_to="../org.eclipse.papyrus.designer.transformation.tracing.library/help/toc-tracing.xml#viewing">
	<topic label="(Bare) CTF viewing" href="html/viewing.html">
	</topic>
</toc>
